Next Generation Emulation banner

1 - 5 of 5 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter #1
I'm running VGS 1.4.1 on my Mac. I have a backup copy of FF9 which won't run at all on any of the modded versions of VGS I have (I have one version that will get as far as the opening movie, but right after I select "New Game" the program crashes).

Is there anything out there that can solve this problem? I know the solution isn't as drastic as applying a patch to FF9 itself, but rather a patch to VGS should do it (I found a patch that allegedly allowed me to play FF9, but as mentioned above, it gets only to the "New Game/Continue" screen before failing).

Any help will be appreciated.
 

·
ItsNotMe
Joined
·
164 Posts
Ya, it works fine for me too on my PC. Maybe its because VGS dose not run FF9 on a Mac machine.
 

·
Registered
Joined
·
2 Posts
Discussion Starter #4
I understood that VGS 1.4.1 was specifically made so FF9, Valkyrie Profile, and a couple other games would work (there were save/load issues, but people came up with patches for that).

Question to guwapings: is this "fix5" patch for the Mac version of VGS, the PC version? Is it a patch for FF9 itself? I'm going to have to go hunting for it I guess...

Thanks for replying, and any other info would be great too.
 

·
Registered
Joined
·
2,441 Posts
you put too much credit into vgs:rolleyes:
version 1.41 was mainly a bugfix. vp and ff9 did not work on them without a patch. go to www.aldostools.com for all your patching needs. he has a lot of information on how to get tons of games working.
 
1 - 5 of 5 Posts
Top